/* CSS Document */
  
html, body {
	MARGIN: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	line-height: 2;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #A8A9AD;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}

.event_heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}

.menu_heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-style: italic;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
a {
	color: #A8A9AD;
	text-decoration: none;
}

a:hover {
	color: #A8A9AD;
	text-decoration: underline;
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 951px;
	background: #FFFFFF;
}

#header {
	margin: 0;
	padding-top: 46px;
}

#nav {
	float: left;
	padding-left: 47px;
	padding-right: 47px;
	padding-top: 59px;
	width: 141px;
	text-align: center;
}

#content {
	float: left;
	padding-left: 16px;
	padding-top: 99px;
	width: 549px;
}

.form {
	background: #F6F6F6;
 	border: 1px solid #CACBCD;
}

#cuisinea {
	float: left;
	padding-left: 20px;
	padding-top: 109px;
	width: 387px;
}

#cuisineb {
	float: right;
	padding-left: 16px;
}

#headercuisine {
	margin: 0;
	padding-top: 81px;
}